﻿.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.row.header.navbarHeader.bg-nav a {color: none !important}


.row.header.navbarHeader.bg-nav{background: #010a1b !important;}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.sticky-style-slide .mk-header-padding-wrapper.enable-padding{display:block}
.header-style-2.a-sticky .mk-header-padding-wrapper{display:block!important}
.mk-page-section .mk-header-shortcode .mk-header-padding-wrapper{display:none!important}
.mk-header-padding-wrapper{display:none!important}
 .header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper { padding-top:91px; }


div#wrapper-news div.grid-container { width: 1040pz; }


div.wrapper-fluid div.grid-container { margin: 0px auto; }


div.grid-container { height: auto; }

.fusion-title.fusion-title-center .title-heading-center {
  padding: 0 45px;
}

.fusion-title.fusion-title-center.fusion-sep-none .title-heading-center,
.fusion-title.fusion-title-center.sep-underline .title-heading-center {
  padding: 0;
  text-align: center;
}

#sliderwrap {
width: 438px;
position: relative;
}

.widget-title {
  font:  normal bold 16px / 28px "Roboto", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
  color: #3b3f4a;
}

.sidebar-content .widget-title,
.stripe .sidebar-content.solid-bg .widget-title {
  color: #3b3f4a;
}

.footer .widget-title {
  color: #ffffff;
}

.stripe-style-1 .widget-title {
  color: #3b3f4a;
}

.stripe-style-2 .widget-title {
  color: #ffffff;
}

.stripe-style-3 .widget-title {
  color: #ffffff;
}

.stripe-style-4 .widget-title {
  color: #ffffff;
}

.stripe-style-5 .widget-title {
  color: #333333;
}


#location-redirect-message {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
  display: none;
  padding: 20px;
  background-color: #fff;
  color: #000;
  text-align: center;
  font-family: sans-serif;
  font-size: 16px;
  width: 100%;
  z-index: 1000;
}

#location-redirect-message a {
  color: #de5d5d;
}

#location-redirect-message a:hover {
  color: #000;
}


.clear {
clear:both;
}
span.image-box,span.text-box{display:table-cell;vertical-align:middle;height:85px}
span.text-box{color:#666;line-height:14pt}
span.text-box strong{color:#0c2185;display:block;font-size:18px;font-weight:400;line-height:18pt}
.fourth-type-box .text-box{display:block;margin-left:105px}
#content .fourth-type-box .text-box H4{line-height:16pt;margin-top:-2px}
.fourth-type-box .text-box H4 A{color:#0c2185;font-size:18px;line-height:16pt}
#content .fourth-type-box .text-box H4 A:hover{text-decoration:underline}
#content .fourth-type-box .text-box P{line-height:16pt}
#content .fourth-type-box.news .text-box H4{margin-bottom:5px}
.eighth-type-box .text-box{margin-left:100px}
.eighth-type-box .text-box .social-box{margin-left:-3px}
#content .eighth-type-box .text-box H1{padding:0 0 10px;margin-top:-3px}
#content .eighth-type-box .text-box p{margin-top:-7px;padding:0 0 12px}
.footer-bucket{width:50%;display:inline-block;float:left;padding:0px 15px;margin-bottom:30px}
.footer-bucket:nth-child(odd){clear:left}
.footer-bucket--container{position:relative;display:block;background:#00C7FF;text-align:center;color:#fff;zoom:1}
.footer-bucket--container:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.footer-bucket--container:hover{background:#00a9d8}
 

.homecontent{
	float: left;
	margin: 4px 0 0;
        width: 94%;
        text-align:left;
        padding:0 3%;
}

.aside-menu_a {
  font-family: 'Rubik';
  font-weight: 500;
  text-transform: uppercase;
  font-size: 1.14rem;
  color: #000000;
  width: 100%;
  height: 100%;
}

.aside-menu_a:hover{
  color: #2d69f1 !important;
  text-decoration: none !important;
}

.aside-menu_a:selected {
  color: #2d69f1 !important;
  text-decoration: none !important;
}

.aside-menu_a:focus  {
  color: black;
  text-decoration: none !important;
}


.main-footer .wrap { padding: 25px 25px 100px 25px; }

 .main.wrap.cf {
margin-bottom:0px;
}


.wrap {
	width: 1078px;
	margin: 0 auto;
	padding: 0 25px; 
	text-align: left;
}


	.lower-foot .wrap { 
		padding: 14px 25px;
		overflow: hidden; 
	}
footer .copyright{opacity:.4;color:#03152b;font-size:14px;font-weight:400;line-height:21px;margin-top:30px}

.footer_logo p br{
	display:none;
}

.footer_logo h2 {
	font-size: 30px;
	font-weight: bold;
	background: -webkit-linear-gradient(#01DFD7, #0040FF);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.footer_logo p {
	font-size: 14px;
	color: #777777;
	line-height: 26px;
	text-align: justify;
}

.lead {
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 200;
  line-height: 30px;
}

.blog-post .media-body .lead {
  margin: 1em 0;
  padding: 1em 0.5em;
  border-top: 1px solid #b3b3b3;
  border-bottom: 1px solid #b3b3b3;
  background: #f0f0f0;
}


.feature-media {
  text-align: center;
  margin-bottom: 20px;
}
span.date-display-single{font-size:100%;}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}
.row{margin-right:-15px;margin-left:-15px;margin-top: 15px;}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}
.section .row .vc_column_container:last-child .menu_today .menu_today_item{margin-bottom:0}

.row.no-gutter {
    margin-left: 0;
    margin-right: 0;
}

.row.no-gutter [class*='col-']:not(:first-child, li.product),
.row.no-gutter [class*='col-']:not(:last-child, li.product) {
    padding-right: 0;
    padding-left: 0;
}

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}

#header-text-nav-container {
	background-color: #FFFFFF;
}



.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height:1%;
}


.popup__callback__modal-body-main-text {
	text-align:center;
	color: #38ccc0;
	font-size: 24px;
	font-weight: 700;
	line-height: 36px;
	text-transform: uppercase;
  margin-bottom: 5px;
}



.popup__callback__modal-body-main-text img{
  display: block;
  margin: 0 auto;
  width: 61px;
  height:61px;
  margin-top:30px;
  margin-bottom: 30px;
}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-3{width:25%;}
.main_search .example,.main_search .example *{vertical-align:baseline}

.ti_wrapper{
	width: 100%;
	position: relative;
	overflow: hidden;
}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}
.pull-xs-right{float:right!important}
.tve_colm{float:left}
.thrv_columns .tve_colm{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
#nav-expand-menus .nav-expand{display:none;overflow:hidden;padding:50px 0}
#nav-expand-menus .nav-expand:after{content:' ';display:block;clear:both}

	
	.lower-foot .textwidget { float: none; }
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.paging-navigation:after,.site-footer:after,.site-info:after,.page-header-content-container:after,.inside-navigation:not(.grid-container):after,.inside-header:not(.grid-container):after,.inside-top-bar:not(.grid-container):after,.inside-footer-widgets:not(.grid-container):after{content:"";display:table;clear:both}
.nav-float-right .inside-header .main-navigation{float:right;clear:right}
.nav-float-left .inside-header .main-navigation{float:left;clear:left}
.inside-header{padding:40px}
.nav-float-left .inside-header .site-branding,.nav-float-left .inside-header .site-logo{float:right;clear:right}
.nav-float-left .inside-header:after{clear:both;content:'';display:table}
.nav-float-right .inside-header .site-branding{display:inline-block}
.mk-header-subscribe .mk-subscribe--message{margin-top:50px;padding:0;font-size:12px;line-height:17px}
.mk-subscribe--message{padding-top:8px;font-size:14px}
.mk-subscribe--message.error{color:red}
.mk-subscribe--message.success{color:#00a651}


.header{ display:block;}



.totop-wrapper {position: absolute; right: -140px; width: 110px;}

.totop-wrapper.r0 {right: 0;}


.block-wrapper {
    width: 150px;
    height: 150px;
    display: block;
    opacity: 0.3;
    border-radius: 150px;
    position: absolute;
    color: #fff;
    z-index: 889;
    text-align: center;
    box-sizing: border-box;
}
#fusion-testimonials-1 a{border-color:#e0544a;}
#fusion-testimonials-1 a:hover, #fusion-testimonials-1 .activeSlide{background-color: #e0544a;}
.fusion-testimonials .testimonial-pagination{margin-top:25px;text-align:center}
.fusion-testimonials .testimonial-pagination a{display:inline-block;margin-right:10px;height:12px;width:12px;-webkit-border-radius:50%;border-radius:50%;border:1px solid #000}
.fusion-testimonials .testimonial-pagination a.activeSlide,.fusion-testimonials .testimonial-pagination a:hover{background-color:#000}

.trucks-carousel-truckname {
	font-size: 24px;
	margin: 0;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
}



.widget ul li {
   }


  .widget {

 }

      .widget ul li ul {
        margin-top: 0.75em;
        padding-left: 1em; }



	footer .widget {
		float: left;
		width: 25%;
	}


#offcanvas-menu .close-offcanvas-menu {
    text-align: right;
    cursor: pointer;
}


#offcanvas-menu .close-offcanvas-menu .offcanvas-close {
    font-size: 14px;
    font-weight: 700;
    margin: 10px auto;
    display: block;
    text-transform: uppercase;
    text-align: right;
}


.admin-bar #offcanvas-menu .close-offcanvas-menu .offcanvas-close {
    margin-top: 40px;
}


#reklama2 {
width: 765px;
height: 103px;
background: #d2d2d2;
padding: 7px 0 0 20px;
border-bottom: 1px solid white;
float: left;
}


#top, #reklama, #reklama2, #reklama3, #paticka, #newsletter, .download, #newsletter {
display: none;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.tw-process-holder .wpb_column:last-child .vc_column-inner:after {
  border: 0;
}


body.home .partnersrow .wpb_column {
  background-color: #fff;
  max-height: 130px;
  overflow: hidden;
}


.hint-in1 {
  max-width: 800px;
  height: 40px;
  position: relative; }

.main-menu2 .nav-pills li:hover, .main-menu2 .nav-pills li.active, .main-menu2 .nav-pills li:hover a {
    color: white !important;
    background-color: #198CC8 !important;
}

.main-menu2 .nav-pills li:active {
	color: #fff !important;
    background-color: #198cc8 !important;
}

	.main-menu2 .nav-pills li a{
		color: #2B2B2B;
	}

	.main-menu2{

		transition: 0.5s;
		box-shadow: 0px 0px 15px 1px #d6d6d6;
	    width: 100%;
	    padding-top: 10px;
	    padding-bottom: 10px;
	    z-index: 9;
	}

	.main-menu2 .nav-pills li{
		padding-top: 15px;
	    width: initial;
	    padding-bottom: 15px;	
	}


section.price .price-table .price-body ul {
	margin: 0;
	padding: 0;
	list-style: none;
}


section.price .price-table .price-body li {
	font-size: 14px;
	margin: 12px 0;
	color: #333357;
	position: relative;
	padding-left: 20px;
}


section.price .price-table .price-body li:after {
	content: "";
	width: 8px;
	height: 8px;
	border-radius: 50%;
	float: left;
	position: absolute;
	left: 0;
	top: 8px;
	background: #fa6582;
}


section.price .price-table .price-body li.no {
	text-decoration: line-through;
	color: #999;
}
.visible-sm{display:none !important;}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none !important;}
table.visible-sm{display:table !important;}
tr.visible-sm{display:table-row !important;}
th.visible-sm,td.visible-sm{display:table-cell !important;}
.slider .slides{list-style:none}
.slider-main .owl-item,.slider-main .owl-stage,.slider-main .owl-stage-outer,.slider-main .slide,.slider-main .slide-background,.slider-main .slider,.slider-main .slider-clip,.slider-main .slides{height:100%}
.slider-images .owl-item,.slider-images .owl-stage,.slider-images .owl-stage-outer,.slider-images .slide,.slider-images .slider-clip,.slider-images .slides{height:100%}


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.carousel-inner{position:relative;width:100%;overflow:hidden}

.random-article-wrapper .column{width:100%;margin-right:0;float:left}
.random-article-wrapper .column:last-child{margin-right:auto}
.random-article-wrapper .clearfix{clear:both}
.font_argbkf0wv, [data-font="font_argbkf0wv"], [data-font="font_argbkf0wv"] li a, #content-holder h3, #content-holder h5 {font-family: "Helvetica Neue", "Helvetica", sans-serif;font-weight: 900;font-style: normal;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }


.tags-links a:first-child:before {
	content: "\f302";
	position: relative;
	top: -1px;
}


.format-image .categories-links,
.format-image .tags-links {
	display: none;
}


.format-status .categories-links,
.format-status .tags-links {
	display: none;
}


.albastru
{
background-color:#00B2EE;
}
.sf-menu ul{padding:0;left:0}
ul.sf-menu ul li ul{top:0}
.sf-menu ul .menu-item{padding:5px 0}
ul.sf-menu,ul.sf-mobile-menu,.cat-menu{font-family:"Open Sans"}
.sf-menu ul,.cat-menu ul{font-family:"Open Sans";font-size:14px;font-weight:400;text-transform:uppercase}
.cat-menu ul,.sf-menu ul,ul.sf-menu li ul li{background-color:#fff}
ul.sf-menu li ul li a:before{background-color:#222}


.nav-menu li.ga_link_star a:before {
	content: "\f005";
	color: #ff4da5;
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}

	#logo {
			float: none;
			margin: 0;
			text-align: center;
	}
.megaMobile .menus-wrapper{overflow-y:scroll;position:relative;height:100%;margin-top:-65px}
.megaMobile .menus-wrapper .language-box{display:block;text-align:center;padding:10px}
.brand--consulting{color:#009e5e}


.video_overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5); display: none; z-index:99999; }

.sb-open .main-news-item_text{
    padding-left: 0;
}

.main-news-item_text {
  display: inline-block;
  float: left;
  width: calc(100% - 100px);
  padding-left: 10px;
}

.main-news-item .main-news-item_text p {
  transition: color 0.2s ease-in-out;
}

.main-news-item:hover .main-news-item_text p {
  color: #2d69f1;
}

  #sidebar .menu { margin: 0; }

  #sidebar .menu li { margin: 0; }

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }

.footer__aside-buttons {
  padding-top: 50px;
  padding-bottom: 20px;
  text-align: right;
}

.footer__aside-buttons a {
  -webkit-transition: 0.15s all;
  transition: 0.15s all;
  letter-spacing: 0.15em;
}

.footer__aside-buttons a:hover {
  background-color: #a19c9b;
}
body.tw-reaction-page div#theme-layout{background-color:#252525}
.theme-boxed #theme-layout{background-color:#272727}
.tw-blog article .entry-post,.tw-blog article.list,body:not(.single-post) .tw-sidebar aside.widget,body.error404,body.page:not(.page-template-page-rowbuilder):not(.tw-reaction-page) #theme-layout,body.single-post #theme-layout{background-color:#222}

#masthead .header_logo img {
  width: 170px;
}


.top-slider .banner-image{
	float: left;
	width: 274px;
}


	.top-slider .banner-image, .top-slider .banner-content{
		width: 100%;
		margin: 0
	}
.panel-group .panel{margin-bottom:0;overflow:hidden;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-heading+.panel-collapse .panel-body{border-top:1px solid #ddd}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

#about .mean-wrapper {
  text-align: center; }

#about .mean {
  display: inline-block; }

    #about .mean-wrapper p {
      text-align: justify; }

.prefoot .newsl, .prefoot .navfooter, .prefoot .share, .prefoot h1.logo{ display:inline-block; vertical-align:top;}

.prefoot .navfooter{ width:35%; margin-right:2%;}

.prefoot .navfooter ul{ padding:0; margin:0;}

.prefoot .navfooter ul ul{ display:none;}

.prefoot .navfooter li{ float:left; width:31%; padding-left:2%; border-left:1px solid #4f4f4f; line-height:30px; font-size:14px; text-transform:uppercase; font-weight:normal;}

	.prefoot .navfooter, .prefoot .share{ width:100%; margin:0;}


.footer .footerContent .copyright, .footer .footerContent .links {
	width: 440px;
}


.footer .footerContent .links {
	float: right;
	text-align: right;
}

.devs4{
  padding: 45px 0;
  display: block;
  line-height: 18px;
  text-align: center;
  color: #bdafbe;
}

  .c-body-wrapper--hidden {
    display: none; }

.date { font-family: tahoma; font-size: 13px; font-weight: normal; color: #0099CC; text-align: right}


#container {
  margin: 0;
  padding: 0 0 40px;
  position: relative;
  background-color: #efefef; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}


.footer-menu ul {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}


.footer-menu ul li {
  margin-left: 22px;
}


.footer-menu ul li:first-child {
  list-style: none;
}


.footer-menu ul li a {
	text-transform: uppercase;
	text-decoration: none;
	font-size: .8125em;
}


  #wrapper {
    padding-top: 70px;
  }


.text .cite { padding-left: 0; padding-right: 0; }


html.special .cite { margin-bottom: 70px; }


.cite { margin: 56px 0; padding: 0 48px; }

  .cite:first-child { margin-top: 0; }


html.special.black-bg .cite { background-color: #000; }


html.special.blue-bg .cite { background-color: #9dd1ff; }

.mh-col {
    display: block;
    float: left;
    margin-left: 2.5%
}

.mh-col:first-child {
    margin-left: 0
}

    .mh-col,
    .mh-left-sb #main-content,
    .mh-right-sb #main-content {
        margin: 0
    }

    .mh-share-buttons .mh-col {
        width: 23.125%;
        margin-left: 2.5%
    }

    .mh-share-buttons .mh-col:first-child {
        margin: 0
    }

.frame-footer .map-container {
  width: 183px;
  height: 164px;
  float: left;
  margin-right: 15px;
  margin-bottom: 55px;
}


.map-container {
  height: 285px;
  position: relative;
}


.map-container .imap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.link .link__arrow{display:inline-block;position:absolute;width:21px;height:15px;right:8px;top:6px;transition:all .25s ease-in-out}
.link .link__arrow .link__arrow-line{position:absolute;display:block;width:100%;height:2px;background:#2A363B;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.link .link__arrow .link__arrow-angle{position:absolute;display:block;width:11px;height:11px;border-top:2px solid #2A363B;border-right:2px solid #2A363B;right:0;top:calc(50%);-ms-transform:translateY(-50%) rotate(45deg);transform:translateY(-50%) rotate(45deg)}
.link:hover .link__arrow,.link:focus .link__arrow{right:0;width:29px}



.cycle-pager { 
    text-align: center; 
	width: 100%; 
	z-index: 500; 
	position: absolute; 
	bottom: 10px; 
	overflow: hidden;
}


.cycle-pager span { 
    font-family: arial; 
	font-size: 50px; 
	width: 18px; 
	height: 22px; 
    display: inline-block; 
	color: #fff; 
	cursor: pointer;
	text-shadow: -1px -1px #bcbcbc;
	overflow: hidden;
}


.cycle-pager span.cycle-pager-active { color: #e0d9cb;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.nav-next,
.next-image {
	float: right;
	text-align: right;
	width: 50%;
}

.col-full, #wrapper { width: 1200px; max-width: 1200px; }
#footer-social a{margin:0 22px}
#footer-social a span{display:none}
#footer-social{padding:32px 0 34px;text-align:center}
#footer-social a i{margin-right:5px}
#footer-social a:hover{color:#000}
#main-header .logo_container{width:auto}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_overlay{background-color:rgba(0,0,0,0.34)}
.rss-item__posted{font-size:12px;font-size:.8571428571rem;margin:0}


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }
.carousel-inner{position:relative;width:100%;overflow:hidden}

.gdlr-core-portfolio-modern-desc .gdlr-core-portfolio-icon-wrap{ display: block; margin-bottom: 50px; }


.site-description{
	font-size: 2.4rem;
	color:#333;
	margin:70px auto 70px auto;
	padding:35px;

	box-shadow: 0px 1px 6px rgba(0,0,0,0.12);
	text-transform:uppercase;
	background: #fafafa;
	opacity:0.9;

	border-top:4px solid #fff;
	border-bottom:4px solid #fff;
}

.featured-post h2,
			.featured-headline,
			.comments-title,
			.comment-reply-title,
			.testimonial-entry-title,
			.jetpack-testimonial .entry-title,
			.page-title,
			.entry-title, 
			.entry-title a,
			.main-navigation,
			.widget-title,
			.widgettitle,
			.page-links,
			.site-info,
			.site-description,
			.site-title,
			.site-title a {
				font-family: 'Montserrat', sans-serif;	
			}
.home #services-we-provide{margin-bottom:0}
#services-we-provide{margin:15px 0 80px 0}
.row{margin-left:-15px;margin-right:-15px;zoom:1}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}


.sidebar{float:left;margin-left:-362px;width:362px;position:relative}


#header {
  height: 300px;
}


#ie7 #header #contact-us {
  margin-left: 580px;
}


#ie7 #header #requestacallbacktop {
  margin-left: 580px;
}

.col-full  { width: 920px; margin: 0 auto; }
.search__dropdown{position:absolute;width:100%;background-color:#404040;right:0;padding:16px;z-index:-1;top:-100%;opacity:0;transition:top 550ms cubic-bezier(0.22,0.61,0.18,0.7) 100ms,z-index 250ms cubic-bezier(0.22,0.61,0.18,0.7),opacity 250ms cubic-bezier(0.22,0.61,0.18,0.7);}
.search__dropdown.open{top:100%;z-index:3;opacity:1;transition:top 450ms cubic-bezier(0.22,0.61,0.18,0.7),z-index 450ms cubic-bezier(0.22,0.61,0.18,0.7) 200ms,opacity 450ms cubic-bezier(0.22,0.61,0.18,0.7) 200ms;}
.container{width:1140px;margin:0 auto}
.hero .container{position:relative}
header .container{position:relative;height:138px}
.site-hero-slider .container{display:block}
